.pane-bundle-locations-fpps .field-type-image img{max-width:100%}
@media (min-width: 62.5em) {
.quicktabs-tabs li {min-width: 9.5rem;} .block-panels-mini .pane-bundle-locations-fpps .field-type-image {max-width: 300px}
}

/* video module */

body .cta-media__player__icon:before  {
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    font-size: 3.6875rem;
    height: 3.125rem;
    line-height: 3.425rem;
    width: 3.125rem;
    background-color: #ffc820;
    color: #fff;
    display: block;
    margin: 0 auto 1rem;
    text-indent: -5px;
}

body .cta-media__player__icon {
  position: absolute;
    top: 54%;
    left: 42%;
}
.pane-3.separator__up {
  margin-top:3rem;
  padding-top:4rem;
}

.flex-container .copy--right,
.flex-container .copy--left {
   padding-top: 30px;
}

  .flex-container .image.reposition-mobile {
    order: -1;
  }

@media screen and (min-width: 767px) {
 .ccpa-notice {
padding: 0 10rem 0 10rem;
}
  .flex-container .copy--left {
    padding: 0 30px 0 0;
  }
  .flex-container .copy--right {
    padding: 0 0 0 30px;
  }
  .flex-container .copy--right,
  .flex-container .copy--left,
  .flex-container .image {
    flex: 1;
  }
  .flex-container .image.reposition-mobile {
    order: 0;
  }
}

@media screen and (max-width: 768px) {
.top-careers-wrapper .full-video-with-text .fieldable-panels-pane > .fancybox {
  top: 10.25rem;
 }
  h2 {
font-size: 1.5rem;
}
 h2.main-title {
  margin-bottom: 1.25rem;
}
.main-careers {
 padding-top: 1.5rem;
}
}

@media screen and (max-width: 375px) {
.top-careers-wrapper .full-video-with-text .fieldable-panels-pane > .fancybox {
  top: 7.75rem;
 }
}
